Vision Originale
Calendar
Visits

 238059 visitors

 26 visitors online

News
Projet de partenariat humanitaire - by OUALI 25/08/2016 17:32

The migration script is intended for websites running with version 4.6.x of GuppY.

The evolution of version 5 is so substantial that it was not possible to provide a migration from older versions .

If your website runs on an older version of GuppY, you will have to first migrate to 4.6.28 before doing it to 5.01.XX.

.


You are here :   Home » News
 
Preview  Print...  Print this page...
Preview  Print...  Print this section...
Preferences

Connect again :
Your user name :
Your password
Fre5NZ
copy the code :


  Count of members 4 members
Connected :
(nobody)
Snif !!!
 
 
Search
 
Close